class CreateEvents < ActiveRecord::Migration
  def change
    create_table :events do |t|
      t.string :title
      t.text :description
      t.text :long_desc
      t.datetime :start_at
      t.boolean :entire_day
      t.boolean :stop_date
      t.datetime :stop_at
      t.boolean :many_days
      t.integer :image_file_id
      t.string :video
      
      t.timestamps
    end
  end
end
